.jmeno { font-size: 12px; font-family: Arial; color: Blue; font-weight: bold; }

.email a { background-color:white; color:blue; }
.email a:hover { background-color: white; color:red; text-decoration: none; }


.znamka { font-size : 12px; font-family : Arial; font-variant : small-caps; }
.zmena { font-size : 12px; font-family : Arial; font-variant : small-caps; }

.text {font-size: 14px; font-family: "Times New Roman", Times, serif; color: white; font-weight: bold; }

.button {background-color: pink; color: blue; font-weight: bold; cursor: hand}
.izbor {background-color: white;  color:navy;}
.t { margin : 5px 0px 0px 5px; padding : 0px 10px 0px;}
.tmesto { width:800px; border : Fuchsia;}
.cas {font-size: 10px; font-family: Arial; color: navy; font-weight: bold; colwidth: 300px; align:center;}
.tdcas {width : 4px;}

.trasa1 {
	background : White;	background-position : center;
	border : thin ridge Blue;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	margin : 5px 0px 0px 5px;
	padding : 0px 10px 0px;
}

.trasa {
	background : #4682B4;
	background-position : center;
	border : thin ridge Blue;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: white;
	font-style : normal;
	margin : 5px 0px 0px 5px;
	padding : 0px 10px 0px;
}

.dopravce{
	
}
.linka{
	
}


.nicetable {
	border-collapse:collapse;
}
.nicetableheader {
	margin:5px; 
	padding: 8px;
	border:1px solid #FFFFFF;
	background-color:#336699;		
	color:#FFFFFF;	
	font-size: 9pt;	
	font-weight:bold;
}

.nicetableheader2 {
	margin:0px; 
	padding:0px;
	border:1px solid #338899;
	background-color:#339999;		
	color:#FFFFFF;	
	font-size: 12pt;	
	font-weight:bold;
	
}

.nicetablerow {
	margin:5px; 	
	padding: 3px;
	border:1px solid #336699;	
	background-color:#FFFFFF;	
	color:#000000;	
	font-size: 9pt;
}
.nicetablerowslevy {
	margin:5px; 	
	padding: 5px;
	border:1px solid #336699;	
	background-color:#FFFFFF;	
	color:#000000;	
	font-size: 8pt;
}